» Ubuntu » Packages

Error

two or more packages specified (jed-common natty)